@charset "utf-8";

ul {
	zoom: 1;
}

/* clearfix IE6, 7 */
ul:after {
	content: "";
}

/* clearfix */
div {
	zoom: 1;
}

/* clearfix IE6, 7 */
div:after {
	content: "";
}

/* clearfix */

.btnFit span {
	padding: 14px 30px 14px 10px!important;
	font-weight: bold;
	font-size: 16px!important;
}

.btnFit {
	max-width: 300px;
	width: 99%;
}

/* リンクボタンの透過（aのクラスにhovlinkを設定すると適用） */

a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.noOver a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.hovlink:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.hovlink:hover,
.hovlink span:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

/*  */
tr.blueCell, th.blueCell, td.blueCell {
	background-color: #E1F1FD;
}

/*配置*/
.txtR {
	text-align: right;
}

.txtL {
	text-align: left;
}

/*フォント指定*/
input, select, option, textarea {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;
}

/*----------------------------------------------
 base style
------------------------------------------------*/

/* module block */
.module_block {
	padding: 0 0 15px 0;
}

/* source textarea */
.module_block textarea.module_src {
	width: 90%;
	height: 200px;
	overflow: auto;
	border: solid 1px #ccc;
	margin: 0;
	padding: 5px;
	display: none;
}

/* disp source button */
.module_block input.module_btn {
	font-size: 12px;
	color: #fff;
	padding: 2px 5px;
	background: #666;
	cursor: pointer;
	border: solid 1px #666;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	font-family: "sans-serif";
	display: block;
}

/*----------------------------------------------
 other style
------------------------------------------------*/
.module_ttl {
	font-weight: bold;
	padding: 5px 10px;
	border: solid #0c53ad;
	border-width: 0 0 1px 5px;
	margin-top: 30px;
}

﻿@charset "UTF-8";

/*共通*/
input {
	height: 30px;
}

.flag004 {
	background: url("../img/flg-arrow_004.gif") no-repeat scroll left 0.2em transparent;
	padding-left: 10px;
}

.flag005 {
	background: url("../img/link_right_l.png") no-repeat scroll left 0.2em transparent;
	padding-left: 15px;
}

/*マージン*/
.mb3 {
	margin-bottom: 3px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb15 {
	margin-bottom: 15px;
}

/*ボタンを2つ横に並べる*/
.st_submitArea {
	text-align: center;
}

.btn_2field_left {
	float: left;
	margin: 11px 8px 15px 0;
	text-align: right;
	width: 40%;
}

#inputPassword .btn_2field_left {
	float: left;
	margin: 5px 8px 15px 0;
	text-align: right;
	width: 40%;
}

.btn_2field_right {
	float: left;
	margin: 0 0 15px 8px;
	text-align: left;
}

/* local css for Narrow
--------------------------------------------------------------*/

body {
	background-color: #ffffff;
}

input {
	width: 100%;
}

*.col2font {
	font-size: 14px;
	font-family: "メイリオ",Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic", "Osaka",  sans-serif;
}

*.col2font * {
	font-family: inherit;
}

/* radio、checkbox */
label input {
	width: auto;
	margin-bottom: 0;
}

.manabiWrap {
	background: #fff;
}

/* ヘッダ対応
--------------------------------------------------------------*/
header.manabiHeader nav .global li span.cartNum {
	right: 47px;
	top: -6px;
}

header.manabiHeader nav .global li a {
	position: static;
}

/* base
--------------------------------------------------------------*/
.fs3L {
	font-size: 160%;
}

.fs2L {
	font-size: 133%;
}

.fsL {
	font-size: 125%;
}

.fsM {
	font-size: 110%;
}

.fsS {
	font-size: 80%;
}

.txtC {
	text-align: center;
}

.txtR {
	text-align: right;
}

.mr2 {
	margin-right: 2px;
}

.idt {
	text-indent: 1em;
}

.tb {
	font-weight: bold;
}

/* 簡易ヘッダー・フッターの設定
--------------------------------------------------------------*/
#simpleWrap {
	background: #ffffff;
}

#simpleWrap #contents {
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
	max-width: none;
	padding: 0;
}

/*スマホの時はwidth切らずviewportで端末ごとにセット*/
#simpleWrap .wFix {
	margin: 0 auto;
	text-align: left;
}

#simpleWrap .wFix .manageLogo {
	width: 97%;
	text-align: left;
}

#simpleWrap header.simpleHeader {
	margin: 0;
}

#simpleWrap header.simpleHeader .manageLogo {
	font-size: 0;
	padding: 0 0 17px 10px;
}

#simpleWrap header.simpleHeader .manageLogo img {
	height: 32px;
}

#simpleWrap h2 div {
	background: url("../img/bg_title.gif") repeat-x scroll 0 0 transparent;
	color: #FFFFFF;
	font-weight: bold;
	height: 13px;
	padding: 5px 0 8px 11px;
	font-size: 70%;
}

/*-------- Content --------*/
#simpleWrap .contentManage {
	padding-bottom: 10px;
}

#simpleWrap #contents .inner {
	width: auto;
	padding: 20px 10px;
	margin: 0 auto;
}

/*-------- Pages --------*/

.withdrawal {
	padding: 30px 0 50px;
}

#contents .btnArea {
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

#contents .btnArea h2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#fbc38b), to(#dd7612));
	border: 1px solid #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

#contents .btnArea h2 a {
	display: block;
	color: #fff;
	text-decoration: none;
	background: url(../img/icon_button.png) no-repeat 10px center;
	padding: 10px 10px 10px 45px;
}

#contents .btnArea .cont {
	border-top: 1px solid #ccc;
	padding: 15px 15px 0;
}

a.btnD2,button.btnD2 {
	display: inline-block;
	padding: 0 !important;
	margin: 0 !important;
	vertical-align: middle;
	border: solid 1px #ccd5d9;
	border-radius: 4px;
	overflow: hidden;
	color: #666666;
	text-decoration: none;
	max-width: 300px;
	white-space: normal;
	background: #ffffff;
	text-align: left;
	cursor: pointer;
	outline: 0 none;
	box-shadow: 0px 1px 2px 0px #acabab;
	-webkit-appearance: none;
}

a.btnD2 span,button.btnD2 span {
	display: block;
	position: relative;
	border: solid 1px #ffffff1;
	border-radius: 3px;
	overflow: hidden;
	background: linear-gradient(to bottom,  #ffffff 0%,#e7eff4 100%);
	padding: 10px 30px 10px 10px;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.42;
}

a.btnD2 span span.icon, button.btnD2 span span.icon {
	display: block;
	position: absolute;
	border: 0 none;
	padding: 0;
	margin: 0;
	width: 15px;
	height: 14px;
	overflow: hidden;
	top: 50%;
	right: 10px;
	background: transparent url(../img/link_right_l.png) no-repeat right top !important;
	filter: none;
	margin-top: -7px;
	border-radius: 0px;
}

/* パスワード変更・利用規約 */

#contents .change .flow {
	margin-bottom: 15px;
}

#contents .change hgroup h2 {
	color: #0a6daf;
	font-size: 130%;
	margin-bottom: 10px;
}

#contents .change hgroup .caution {
	color: #999;
	font-size: 80%;
}

#contents .change .block01,
#contents .change .block02,
#contents .change .block03 {
	padding: 0;
	margin-bottom: 15px;
}

#contents .change .block01 h2 {
	color: #0083E1;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 130%;
}

#contents .change .block01 .cont {
	color: #006BB8;
	background-color: #B4DBF9;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	padding: 10px;
}

#contents .change .block01 .cont .title {
	font-size: 115%;
}

#contents .change .block01 .cont input,
#contents .change .block01 .contError input {
	width: 100%;
}

#contents .change .block02 h2,
#contents .change .block03 h2 {
	color: #fff;
	font-weight: bold;
	background-color: #0083E1;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	padding: 5px 10px;
	font-size: 110%;
}

#contents .change .block02 .cont1 {
	background-color: #B4DBF9;
	padding: 10px;
}

#contents .change .block02 .cont1 p {
	color: #016db5;
	font-size: 90%;
	background-color: #f5f5f5;
	border: 1px solid #016db5;
	padding: 10px;
}

#contents .change .block02 .cont2,
#contents .change .block03 .cont3 {
	color: #ffffff;
	background-color: #B4DBF9;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	padding: 10px;
}

#contents .change .block02 .cont2 table {
	width: 100%;
}

#contents .change .block01 .cont table th,
#contents .change .block01 .cont table td,
#contents .change .block02 .cont2 table th,
#contents .change .block02 .cont2 table td,
#contents .change .block02 .cont2Error table th,
#contents .change .block02 .cont2Error table td {
	font-size: 90%;
}

#contents .change .block02 .cont2 table th,
#contents .change .block02 .cont2Error table th {
	text-align: left;
}

#contents .change .block02 .cont2 .desc {
	color: #333;
	background-color: #fff;
	padding: 10px;
}

#contents .change .block02 .cont2 .desc p.hl {
	font-weight: bold;
	margin-top: 5px;
}

#contents .change .block03 .cont1 {
	font-size: 90%;
	background-color: #e2f1fc;
	border-left: 1px solid #6db8f0;
	border-right: 1px solid #6db8f0;
	padding: 10px 10px 0;
}

#contents .change .block03 .cont2 {
	color: #fff;
	background-color: #6db8f0;
	border-bottom: 1px solid #3694e8;
	padding: 10px;
}

#contents .change .block03 .cont3 .desc,
#contents .change .block03 .cont3Error .desc {
	color: #016db5;
	font-size: 90%;
	background-color: #f5f5f5;
	border: 1px solid #016db5;
	padding: 10px;
	margin-bottom: 10px;
}

#contents .change .btn {
	background: -webkit-gradient(linear, left top, left bottom, from(#fbc38b), to(#dd7612));
	border: 1px solid #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.4);
	width: 200px;
	padding: 0;
	margin: 0 auto 20px;
}

#contents .change .btn a {
	display: block;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	text-decoration: none;
	background: url(../img/icon_button.png) no-repeat 10px center;
	padding: 10px 10px 10px 50px;
}

#contents .change .agreeArea {
	color: #fff;
	text-align: left;
	width: 85%;
	background-color: #4aa7ec;
	padding: 20px;
	margin: 0 auto 20px;
}

#contents .change .agreeArea p {
	padding: 0;
}

#contents .change .agreeArea p input {
	margin-right: 5px;
}

/*↓↓ 模試デジ用パスワード再設定 ↓↓*/
#contents .change .block02 .cont1 table th,
#contents .change .block02 .cont1 table td,
#contents .change .block02 .cont1Error table th,
#contents .change .block02 .cont1Error table td {
	color: #0A6DAF;
	font-size: 90%;
}

#contents .change .block02 .cont1Error {
	color: #fff;
	background-color: #FFE8E3;
	padding: 10px;
}

/*↑↑ 模試デジ用パスワード再設定 ↑↑*/

select.pulldown_nw {
	border: solid 1px #ccc;
	border-radius: 5px;
	padding: 8px 5px;
	height: 36px;
}

/* パスワード変更・利用規約（エラー） */

#contents .change .errorArea {
	background: none repeat scroll 0 0 #FFE8E3;
	border: 1px solid #E7B9AF;
	color: #CC0000;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
	display: none;
}

#contents .change .errorArea .errorInner .icon {
	background: url(../img/icon_error01.gif) no-repeat 10px 6px;
	min-height: 50px;
	padding: 0 15px 0 60px;
}

#contents .change .errorArea .errorInner .icon p {
	color: #99476e;
	font-weight: bold;
	padding: 0;
	margin: 5px 0;
}

#contents .change .block01 .contError {
	color: #fff;
	background-color: #FFE8E3;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	padding: 15px 20px 0;
}

#contents .change .block03 .cont2Error {
	color: #fff;
	background-color: #ee8f8f;
	border-bottom: 1px solid #eb6161;
	padding: 10px;
}

#contents .change .block02 .cont2Error,
#contents .change .block03 .cont3Error {
	color: #fff;
	background-color: #FFE8E3;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	padding: 10px;
}

#contents .change .errorMessage {
	display: none;
	color: #CC0000;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
}

/* パスワード変更 */
#inputPassword table.oldPw th,
#inputPassword table.oldPw td,
#inputPassword table.newPw th,
#inputPassword table.newPw td {
	display: block;
	float: left;
}

/*-------- Parts --------*/

#contents .center {
	text-align: center;
}

#contents .cautionBlue {
	color: #0a6daf;
	font-weight: bold;
}

/*-------- Footer --------*/
footer.manageFooter {
	border-top: 1px solid #ffffff;
	background: #ededed;
	padding: 10px 10px 25px;
}

footer.manageFooter img {
	width: 280px;
}

footer.manageFooter_big {
	border-top: 1px solid #ffffff;
	background: #ededed;
	padding: 10px 10px 25px;
}

footer.manageFooter_big img {
	width: 280px;
}

/*003画面
パスワード入力*/
#contents p {
	line-height: 1.7;
	padding-bottom: 0px;
}

#contents td.bdcolor p {
	line-height: 1.3;
	padding-bottom: 0px;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*パスワード変更*/

h3#title17 {
	height: 22px;
	text-indent: -9999px;
}

div#step {
	margin: 0 0 20px;
}

h3#title17 {
	background: url("../img/ttl-h3_017.gif") no-repeat scroll left top transparent;
	height: 38px;
	margin: 0 0 20px;
}

h2.hTxt, h2.hImg {
	background-color: #0075C1;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #FFFFFF;
	margin-bottom: 15px;
	padding: 5px 8px;
}

h2.hTxt span, h2.hImg span {
	border-left: 5px solid #0092D7;
	display: block;
	font-size: 16px;
	padding: 2px 7px;
}

h2.hTxt span a {
	color: #FFFFFF;
}

div.unit020 {
	background-color: #B4DBF9;
}

div.unit020Top {
	background-color: #B4DBF9;
	color: #FFFFFF;
	font-size: 80%;
	margin: 0 0 20px;
	padding: 5px 15px;
}

.attention2 {
	color: #0075C1;
	font-size: 90%;
	font-weight: bold;
}

p.mb15 {
	font-size: 90%;
	line-height: 150%;
	margin: 0 0 15px;
}

p.sslText {
	color: #999999;
	font-size: 70%;
}

div.unit013 h4 {
	background: url("../img/bgi-unit013_head_002.gif") no-repeat scroll center top transparent;
	color: #FFFFFF;
	margin: 0;
	padding: 10px;
}

div.unit013Top2 {
	background: none repeat scroll 0 0 #B4DBF9;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 15px;
}

#pref tr th.col-02, #pref tr td.col-02, #school tr th.col-03, #school tr td.col-03 {
	width: 80%;
}

#pref tr td, #school tr td.col-03 {
	text-align: left;
}

table.table tr td.col-01, table.table tr td.col-02 {
	padding-right: 10px;
	text-align: right;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
	background-color: #F9F9F9;
}

.table-bordered th, .table-bordered td {
	border-left: 1px solid #DDDDDD;
}

table.formTable th {
	font-size: 100%;
	padding: 5px 0;
	text-align: right;
}

.table th, .table td {
	border-top: 1px solid #DDDDDD;
	line-height: 16px;
	padding: 2px 3px 1px;
	text-align: left;
	vertical-align: middle;
}

/*パスワード登録　ルール*/
div.unit013Bot {
	background-color: #B4DBF9;
	border-top: 1px solid #A4DCF8;
	color: #FFFFFF;
	margin: 0 0 20px;
	padding: 5px;
}

div.unit013 th, div.unit013 td {
	font-size: 80%;
	padding: 2px;
}

div.pwRuleBox ul li {
	line-height: 150%;
}

div.pwRuleBox {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #016DB5;
	color: #016DB5;
	font-size: 80%;
	padding: 10px;
}

.flag003 {
	background: url("../img/flg-arrow_003.gif") no-repeat scroll left 0.2em transparent;
	padding-left: 10px;
}

table, td, th {
	border: medium none;
	border-collapse: separate;
	color: #006BB8;
	padding: 5px;
}

table.formTable td.colCap {
	font-size: 70%;
}

/*ページ先頭へ*/

#bottomArea {
	margin: 17px 0 0;
	padding: 20px 0 0;
}

p.return {
	border-bottom: 6px solid #00C5EC;
	margin-bottom: 17px 0 15px;
	padding: 0 10px;
	text-align: right;
}

/* LINK　スマホ線消す
--------------------------------------------------------------*/
a,
a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active,
a:hover {
	text-decoration: none;
}

ul {
	list-style: none outside none;
}

/*下線つけたい時は以下クラスを使用*/
a.link {
	text-decoration: underline;
}

a.link:visited {
	text-decoration: underline;
}

a.link:active,
a.link:hover {
	text-decoration: underline;
}

/* 
--------------------------------------------------------------*/

div.gotoTopBox li {
	background: url("../img/pagetop.gif") no-repeat scroll left center transparent;
	float: right;
	padding: 0 0 0 20px;
}

/*パスワード情報を送信する*/
div.submitBoxTouch {
	display: none;
}

div.submitBox {
	clear: both;
	height: 35px;
	padding: 3px 0;
	text-align: center;
	margin-top: 10px;
	margin: 10px 0 40px;
}

a.btnA, a.btnAImg, button.btnA, button.btnAImg {
	background: none repeat scroll 0 0 #FF8A15;
	border: 1px solid #FF7E0F !important;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 2px 0 #ACABAB;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	margin: 0 !important;
	max-width: 300px;
	outline: 0 none;
	overflow: hidden;
	padding: 0 !important;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
	white-space: normal;
	width: 99%;
}

a.btnA span, a.btnAImg span, button.btnA span, button.btnAImg span {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: linear-gradient(to bottom, #FF8A15 0%, #FF8A15 100%) repeat scroll 0 0 transparent;
	border-color: #FFC461 #FFB54E #FF9F41;
	border-image: none;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.42;
	margin: 0;
	overflow: hidden;
	padding: 14px 30px 14px 10px;
	position: relative;
	vertical-align: bottom;
}

a.btnA span span.icon, a.btnAImg span span.icon, button.btnA span span.icon, button.btnAImg span span.icon {
	background: url("../img/icon_right.gif") no-repeat scroll right top transparent !important;
	border: 0 none;
	border-radius: 0 0 0 0;
	display: block;
	filter: none;
	height: 17px;
	margin: -9px 0 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	right: 10px;
	top: 50%;
	width: 18px;
}

/*エラーメッセージ表示*/
div#err_msg, p#err_msg {
	background-color: #FFE8E3;
	border: 1px solid #E7B9AF;
	color: #CC0000;
	font-weight: bold;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
}

.nrml_err_msg {
	color: #CC0000;
	font-weight: normal;
}

.nrml_msg {
	color: #000000;
	font-weight: normal;
}

/*--パンクズリスト---*/
nav#breadClumb {
	color: #9E9E9E;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	text-align: left;
}

/*--gut50.html用個別のcss--start---*/
div#areaB a.underA {
	text-decoration: underline;
}

div.g50hiA {
	margin-bottom: 10px !important;
}

div.g50hiB {
	font-size: 100% !important;
	margin-bottom: 0px !important;
}

div.g50hiC {
	margin-top: 0 !important;
	padding-top: 0 !important;
	padding-bottom: 30px !important;
}

.wrap {
	padding-bottom: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0;
}

.wrapB {
	padding-bottom: 0;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 0;
}

input.acKey4 {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	padding: 8px 5px;
	text-align: center;
	width: 16%;
}

input.acKey3 {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	padding: 8px 5px;
	text-align: center;
	width: 14%;
}

div.posiA {
	text-align: center !important;
	margin-top: 5px;
	margin-bottom: 2px;
}

div.posiA div.attention1 {
	margin: auto;
	text-align: left;
	width: 298px;
	font-weight: bold;
	color: #006BB8 !important;
}

div.posiM {
	width: 298px;
	margin: auto;
	text-align: left;
	color: #333333 !important;
}

/*--gut50.html用個別のcss--end-----*/


/*--DS_23_001.html用個別のcss--start---*/

#loginArea div.setID {
	background: url("../img/login_main.jpg") no-repeat scroll left top transparent;
	padding: 15px 15px;
	background-size: cover;
}

#loginArea div.setIDbox {
	background-color: #ccebff;
	color: #FFFFFF;
	font-size: 90%;
	margin: 0 0 20px;
	padding: 5px 15px;
	opacity: 0.95;
	border-radius: 4px 4px 4px 4px;
}

section.pmark {
	background-repeat: repeat-y;
}

section.pmark p {
	font-size: 80%;
	line-height: 1.42 !important;
}

#loginArea table, 
#loginArea td, 
#loginArea th {
	border: medium none;
	border-collapse: separate;
	color: #006BB8 !important;
	padding: 5px;
}

#loginArea table.formTable td.colCap {
	font-size: 50%;
}

#loginArea div.p_markArea {
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 25%;
}

#loginArea div.p_mark_A {
	background-color: #FFFFFF;
	text-align: left;
	padding: 15px;
	float: left;
	width: 64%;
	margin-left: -5%;
	font-size: 95%;
	opacity: 0.8;
}

#loginArea div.p_mark_B {
	background-color: #FFFFFF;
	float: left;
	opacity: 0.8;
}

#loginArea .smallMsgA {
	color: #000000;
	font-size: 95%;
	display: none;
}

#loginArea .smallMsgB {
	color: #000000;
	font-size: 95%;
}

#loginArea .checkMsg {
	color: #000000;
}

#loginArea .btnLogin {
	text-align: center;
}

#loginArea .btnArea {
	margin-top: 10px;
	margin-bottom: 5px;
}

#loginArea .attention3 {
	color: #0075C1;
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 0px;
}

/*--DS_23_001.html用個別のcss--end-----*/

/*403画面*/
.errorMsg {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 4px solid #5FB5F6;
	border-radius: 4px 4px 4px 4px;
	color: #0092D7;
	font-weight: bold;
	text-align: center;
	margin: 50px 0 5px 0;
}

.errorMsg p.msg {
	margin-top: 30px;
}

.errorMsg p.forBidden {
	margin-bottom: 30px;
}

.msg_btm {
	margin: 0 0 50px 0;
}

.msg {
	color: #0075c1;
	font-size: 130%;
}

p.prev a {
	background: url("../img/link_right_l.png") no-repeat scroll 0 0.25em transparent;
	padding-left: 17px;
}

/* SP用 モーダル表示時 親画面リンクタグ非表示
----------------------------------- */
.noHighlight {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.executeHidden {
	visibility: hidden !important;
}

